Package org.eclipse.birt.report.engine.api

# Interface ICubeExtractionResults

All Superinterfaces:
  `IExtractionResults`

public interface ICubeExtractionResults extends IExtractionResults

## Method Summary

Modifier and Type
Method
Description
`org.eclipse.birt.core.archive.IDocArchiveReader`
`getReportDocReader()`
get the archive reader of the report document.

### Methods inherited from interface org.eclipse.birt.report.engine.api.IExtractionResults

`close, getResultMetaData, nextResultIterator`

## Method Details

### getReportDocReader

org.eclipse.birt.core.archive.IDocArchiveReader getReportDocReader()
get the archive reader of the report document.

Returns: